@media screen and (min-width: 769px) {
  .feature-block .row .col-sm-4 {
    max-width: 35%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 35%;
            flex: 0 0 35%;
  }
  .feature-block .row .col-sm-8 {
    max-width: 65%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
            flex: 0 0 65%;
    padding: 0 26px;
  }
  .feature-block .row .col-sm-8 p {
    padding: 0 6px 0 3px;
  }
  .feature-block .row:nth-child(even) {
    margin: 0 15px 55px -25px;
  }
  .feature-block .row:nth-child(even) .col-sm-4 {
    max-width: 36%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 36%;
            flex: 0 0 36%;
  }
  .feature-block .row:nth-child(even) .col-sm-8 {
    max-width: 64%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 64%;
            flex: 0 0 64%;
  }
  .feature-block .row:nth-child(even) .col-sm-8 p {
    padding: 0 6px 0 3px;
  }
  .feature-block-list .row .col-sm-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 31%;
            flex: 0 0 31%;
    max-width: 31%;
  }
  .feature-block-list .row .col-sm-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 69%;
            flex: 0 0 69%;
    max-width: 69%;
    padding-left: 24px;
    padding-right: 37px;
  }
  .firstly-block .row .col-sm-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 36.3%;
            flex: 0 0 36.3%;
    max-width: 36.3%;
  }
  .firstly-block .row .col-sm-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 63.7%;
            flex: 0 0 63.7%;
    max-width: 63.7%;
    padding: 13px 15px 0 35px;
  }
  .firstly-block .row:nth-child(odd) .col-sm-7 {
    padding: 13px 25px 0 13px;
  }
  .heading-block-02 {
    padding-right: 7px;
  }
  .lesson-block-list .item:nth-child(2) {
    margin-bottom: 32px;
  }
  .lesson-block-list .item:nth-child(2) .img {
    position: relative;
    left: 19px;
  }
  .lesson-block-list .item:nth-child(2) p {
    line-height: 1.65;
    margin-bottom: 18px;
    padding: 0 51px 0 56px;
  }
  .lesson-block-list .item:nth-child(3) .img {
    position: relative;
    left: 33px;
  }
  .lesson-block-list .item:nth-child(3) .step-list {
    margin-bottom: 47px;
  }
  .lesson-block-list .item:nth-child(3) p {
    line-height: 1.65;
    margin-bottom: 31px;
    padding: 0 56px 0 56px;
  }
  .instructor-block .row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .instructor-block .row .col-sm-4 {
    max-width: 37.5%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 37.5%;
            flex: 0 0 37.5%;
  }
  .instructor-block .row .col-sm-8 {
    max-width: 62.5%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 62.5%;
            flex: 0 0 62.5%;
    padding: 39px 0 0 30px;
  }
}

/*# sourceMappingURL=maps/common/custom.css.map */

/* 義援金寄付 */
.donation {
  margin-top: 30px;
}
/* .donation a {
  display: block;
  padding: 20px 3%;
  background-color: #f7f7f7;
  font-size: 16px;
  text-align: center;
  color: #333;
  text-decoration: none;
} */

.donation{
  background-color: #f7f7f7;
  margin-bottom: 40px;
  margin-top: 60px;
}
.donation .inner{
  font-size: 16px;
  color: #333;
  margin: 0 auto;
  padding: 40px 30px;
  max-width: 1026px;
}
.donation ._btn {
  text-align: center;
}

.donation ._btn a {
  display: block;
  box-sizing: border-box;
  margin: 32px auto 0;
  padding: 1em;
  max-width: 200px;
  color: #333;
  background-color: #f7f7f7;
  border: 1px solid #333;
  border-radius: 50px;
  font-size: 14px;
}
.donation ._btn a:hover {
  cursor: pointer;
  opacity: 0.5;
}
@media(max-width: 480px) {
  .donation {
    margin-bottom: 40px;
  }
  .donation .inner{
    padding: 40px 15px;
}
}
